   @media (min-width: 1024px) {
    	    .small-text-large-up {
    	        font-size: 13px;
    	    }
	    }

.p-large p { font-size: 1rem; }
  
.container {
    width: 1430px;
    max-width: 100%;
}
   

a .card-title { color: #204c84; }
a:hover .card-title { color: #316bb5; }

@media (min-width: 768px) {
.global-header {
    background: rgba(255, 255, 255, 0.77);
}
}
.row-borders > .row { border-bottom: 1px solid #eee; padding-top: 2rem; padding-bottom: 2rem; }
.row-borders > .row:first-child { border-top: 1px solid #eee; }
.page-image img { width: 100%; height: auto; }

.btn.btn-dark { background-color: #b38a5f; }
.btn.btn-dark:hover { background-color: #d09d68; }

.btn-document-link { width:100%; text-align: left;  flex-direction: row-reverse }
.btn-document-link .fa { font-size: 1rem; }

	    .team .media-article .btn-tile-bg, .team .media-article img { max-width: 400px; }
	    @media (max-width: 767px) {
    	    .team .media-article .btn-tile-bg, .team .media-article img { max-width: 250px; }
    	    .h1, h1 { font-size: calc(3.875rem - 110%); }
	    }
	    @media (max-width: 500px) {
    	    .h1, h1 { font-size: calc(3.875rem - 150%); }
	    }
	    
        .card { border-radius: 0; }
        .card-list .col { margin: 15px 0; }
        .card-img-top { border-radius: 0; }
        .card-link { height: 100%; display: block; }
        .card-link .card { height: 100%; }
        .card-link .fa { display: inline; opacity: 0.5; }
        .card { background: #eee; border: 0; }
        @media (max-width: 768px) {
    	    .card-list .col { margin: 7.5px 0; }
	    }
        @media (max-width: 768px) {
    	    .card-list .card h4 { font-size: 1.2rem; }
	    }
	    
	    .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5 { padding-top: 1.5rem; } 
	    .wysiwyg h2 { padding-bottom: 1rem; } 
	    .wysiwyg h3, .wysiwyg h4, .wysiwyg h5 { padding-bottom: 0.5rem; } 
	    .wysiwyg h3, .wysiwyg h3 strong { font-size: 1.5rem; font-weight: 600 !important; }
	    .wysiwyg a:after { content: none; }
	    
	    .side-nav>li:first-child>a { background-color: #17a3de; }
	    .position { text-transform: uppercase; color: #a7a5a5; }
	    
	    .section.has-image-bg.is-tinted-darker:after { background: rgba(0,0,0,.55); }
	    button, input, optgroup, select, textarea { font-family: inherit; }
	    .form-control {border: 1px solid rgba(45, 45, 45, 0.28);}
	    .has-danger .form-control { border: 1px solid #d9534f; }
	    .btn-primary:hover { cursor: pointer; }
	    .lv-hero-item-caption .lead { font-size: 1rem; }
	    
        .card img { width: 100%; height: auto; min-height: 1px; }
	
        
        .side-nav ul >li>a { background: #575757; }
        .side-nav .active-parent>a { background: #575757; }
        .side-nav .active>a { background: #2e2d2d; }

    .staff-contact-options a { margin-right: 7px; }
    /*.blog-content { margin-top: -1.5rem; }*/
    
    .btn.disabled, .btn:disabled {
        cursor: inherit;
        opacity: 1;
    }
        #target, #target-contact-form { position: relative; }
        #contact-form-ajax-loading { display: none; z-index: 5; /*background-color: rgba(255,255,255,0.8);*/ position: absolute; top: 0; left: 0; bottom: 0; width: 100%; height: 100%; }
        #contact-form-ajax-loading .fa { color: #17a3de; position: absolute; font-size: 100px; left: 50%; top: 50%; margin-left: -50px; margin-top: -50px; }
        .alert { padding: 50px; background-color: #333; color: #fff; margin-bottom: 100px; font-size: 120%; border: none; border-radius: 0; }
        .alert-success { background-color: #17a3de; }
        .alert-error { background-color: #ef5757; }
        
        .side-nav ul >li>a { padding-left: 2.5em; }

        .lv-hero-home, .lv-hero-home .lv-hero-item { min-height: 100vh; }
        .global-footer { background-color: #317ec1; }
        .global-footer-bottom { padding: 1.25rem 0 1.25rem; }

        @media (min-width: 768px) {
            .lv-page {
                padding-top: 0;
            }
        }

        .lv-off-canvas, .lv-off-canvas .dropdown { background: #1a3659; }
        .lv-hamburger .lv-hamburger-bottom, .lv-hamburger .lv-hamburger-middle, .lv-hamburger .lv-hamburger-top  {  background: #1a3659;}

        .lv-page-loader-spinner { color: #317ec1; }
        .lv-off-canvas li a { font-size: 1rem; }
        .lv-off-canvas li ul li a { height: auto; line-height: 1.4rem; padding: 10px 40px 10px 0; }

        .lv-hero-item-caption { text-align: center !important; }
        
        .lv-hero-item-caption .subheader { font-size: 1.6rem; font-weight: 600; }
        .lv-hero-item-caption .lead { font-size: 1.2rem; }


        .home-content-links { margin: 20px 0; text-align: center; }
.home-content-links a { width: 100%; height: 100%; font-size: 1rem; display: inline-block; /*margin: 5px 10px;*/ padding: 11px 25px; text-decoration: none; color: #fff; background-color: rgba(49, 126, 193, 0.73);  }
.home-content-links > div { margin: 15px 0; }
/*@media only screen and (min-width: 600px) {
	.home-content-links a { width: 50%; }
} 
@media only screen and (min-width: 769px) {
	.home-content-links a { width: 33.333%; }
} */
.home-content-links div[class^="col"]{padding-left:8px; padding-right:8px; margin-top: 8px; margin-bottom: 8px;}

@media (max-width: 530px) 
{ 
    .home-content-links div[class^="col"]{ width: 100%; flex-basis: unset; }
}

@media (max-width: 1024px) 
{ 
    .home-content-links div[class^="col"]{padding-left:5px; padding-right:5px; margin-top: 5px; margin-bottom: 5px;}
	.home-content-links { margin-left: 20px; margin-right: 20px; }
}

.home-content-links a .fa, .home-content-links-v2 a .fa { opacity: 0.35; display: inline; }
.home-content-links a:hover { background-color: rgb(49, 126, 193); }
.lv-topbar .top-parent-anchor, .lv-topbar .dropdown li a { color: #1a3659; }
.lv-topbar .dropdown { width: 22.5rem; }
.lv-off-canvas .dropdown::before { background: #264b79; }

@media only screen and (max-width: 991px) {  
    .lv-hero-item { padding-top: 4rem; }
}

@media only screen and (min-width: 990px) {
	.lv-hero-item-caption { padding: 0 7%; }

    
        .lv-hero-item-caption .subheader { font-size: 2.1rem; }
        .lv-hero-item-caption .lead { font-size: 1.5rem; }
} 

.global-header .logo img {
    width: 200px;
}


@media (min-width: 550px) {
    .global-header .logo img {
        width: 260px;
    }
}

@media (min-width: 992px) {
    .global-header .logo img {
        width: 350px;
    }
}

@media (min-width: 1230px) {
    .global-header .logo img {
        width: 425px;
    }
}

.hero-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero-wrap:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.38);
    z-index: 5;
}

.lv-hero-item .container { z-index: 6; }

.hero-wrap .hero {
    background-size: cover;
    width: 100%;
    height: 100%;
}

.slick-slider {
    position: absolute;
}
.slick-slider .slick-arrow {
    display:none;
}

.slick-list, .slick-track { height: 100%; }

@media only screen and (max-width: 490px) {
    .lv-hero-item {
        padding-top: 3rem;
    }
}



@media (max-width: 700px) {
    .global-footer .text-right, .global-footer {
        text-align: center !important;
    }
}



@media (max-width:543px) {
    .col-xs-12 {
        width:100%;
        flex-basis: unset;
    }
}